Bug 174704 - errors with Update ES 4.0 to ES 4.0 Up2
errors with Update ES 4.0 to ES 4.0 Up2
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
None
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 11:08 EST by Iradj Atchatchloui
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 11:14:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iradj Atchatchloui 2005-12-01 11:08:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 7.23  [en]

Description of problem:
Installed ES 4.0
Updated this to ES 4.0 Update 2
I get 82 erros with ... "scriptlet" ... in my /root/upgrade.log file after 
update. I'm attaching the first lines of upgrade.log with errors here.
Could anyone tell me what these huge of erros mean?

/root/upgrade.log:
error: %trigger(redhat-lsb-1.3-5.2.i386) scriptlet failed, exit status 255
error: %trigger(redhat-lsb-3.0-8.EL.i386) scriptlet failed, exit status 255
error: %post(rpmdb-redhat-4-0.20051001.i386) scriptlet failed, exit status 255
error: %pre(coreutils-5.2.1-31.2.i386) scriptlet failed, exit status 255
error:   install: %pre scriptlet failed (2), skipping coreutils-5.2.1-31.2
error: %post(gzip-1.3.3-15.rhel4.i386) scriptlet failed, exit status 255
error: %post(shadow-utils-4.0.3-52.RHEL4.i386) scriptlet failed, exit status 255
error: %pre(dbus-0.22-12.EL.5.i386) scriptlet failed, exit status 255
error:   install: %pre scriptlet failed (2), skipping dbus-0.22-12.EL.5
error: %pre(rpm-4.3.3-11_nonptl.i386) scriptlet failed, exit status 255
error:   install: %pre scriptlet failed (2), skipping rpm-4.3.3-11_nonptl
error: %pre(pam-0.77-66.11.i386) scriptlet failed, exit status 255
...
...
error:   install: %pre scriptlet failed (2), skipping openldap-servers-2.2.13-3
error: %pre(freeradius-1.0.1-3.RHEL4.i386) scriptlet failed, exit status 255
error:   install: %pre scriptlet failed (2), skipping freeradius-1.0.1-3.RHEL4


Version-Release number of selected component (if applicable):
rpm-4.3.3-7 / kernel-2.6.9-5.EL

How reproducible:
Didn't try

Steps to Reproduce:
1. Install ES 4.0
2. Update it to 4.0 Update 2


Actual Results:  Have not looked for all part of the system what is wrong or right.


Expected Results:  No those kind of error entries in /root/upgrade.log should happen


Additional info:

None
Comment 1 Jeremy Katz 2005-12-01 11:14:00 EST
Updating between update releases isn't support with anaconda.
Comment 2 Iradj Atchatchloui 2005-12-01 20:46:34 EST
(In reply to comment #1)
> Updating between update releases isn't support with anaconda.

o As far as I know is the Enterprise Releas 4.0 Update 2 is supported by Redhat.
o In our company I install and update all Redhat Installations and Updates by 
automated way of kickstart.
- kickstart uses anaconada. I have no way out. Is there any way of kickstart 
that dose not use anaconda?


Note You need to log in before you can comment on or make changes to this bug.